Subject: TDDFT calculations using Gaussian

From: Brian Williams <williams*at*bucknell.edu>
Date: Wed, 25 May 2005 10:22:47 -0400

Greetings-

I am an experimentalist attempting to learn how to use Gaussian in order to 
calculate molecular properties.  I wish to calculate vertical excited 
electronic states using TDDFT, starting with an optimized ground state 
geometry calculated using B3LYP 6-31(d).  I have not been able to locate an 
example of how to set up the keywords to carry this out- Foresman's book 
mainly discusses CIS.  Thanks for any help.

Brian Williams, Chemistry, Bucknell University